INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (6, 16, '2021-12-03', 4, 2580.00, 'O''key');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (26, 16, '2021-12-10', 19, 70000.00, 'на яхту');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (25, 16, '2021-12-09', 10, 955.00, 'Яндекс');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (27, 16, '2021-12-14', 4, 550.56, '');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (28, 16, '2021-12-07', 11, 1600.00, '');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (29, 16, '2021-12-03', 8, 3300.00, '');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (30, 16, '2021-12-08', 17, 57000.00, 'путевка');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (31, 16, '2021-12-07', 1, 10350.00, 'Икеа');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (32, 16, '2021-12-15', 13, 1500.00, '');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (33, 16, '2022-01-05', 4, 3450.00, 'O''key');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (34, 16, '2022-01-07', 10, 1760.00, 'Яндекс');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (35, 16, '2022-01-13', 3, 450.00, 'Интернет');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (36, 16, '2022-01-01', 3, 500.00, 'Мегафон');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (37, 16, '2022-01-10', 19, 70000.00, 'на яхту');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (38, 16, '2022-01-11', 15, 2000.00, 'ДР');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (39, 16, '2022-01-15', 4, 2578.00, 'Пятерочка');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (24, 16, '2021-12-12', 3, 450.00, 'интернет');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (23, 16, '2021-12-04', 12, 1590.00, '');
INSERT INTO public.expenses (id, user_id, date, expense_type_id, amount, note) VALUES (14, 16, '2021-12-01', 10, 450.00, 'taxi');